Subject: I-D draft-donovan-sip-gw-client-00.txt

From: "Donovan, Steven R. (MCI)" <[email-masked]>
Date: Fri, 20 Nov 1998 15:48:02 -0700

This message is notification of the posting of the following Internet Draft:

<draft-donovan-sip-gw-client-00.txt>

Abstract:
This document describes a functional model of a gateway between the Public
Switched Telephony Network (PSTN) and a SIP-based IP network providing telephony
service. In this document, the SIP-based IP network will be referred to as
Telephony over IP Service (TIPS).The primary function of the gateway is to
handle connections involving one or more PSTN phones (i.e.; PSTN black phones)
as if those PSTN phones are SIP clients. The goal of this approach is to ensure
that SIP-based TIPS service logic applies to both native Internet-based SIP
clients and PSTN phones without modification.

The internet draft can be found at the following location:

http://search.ietf.org/internet-drafts/draft-donovan-sip-gw-client-00.txt

Regards,

Steve Donovan
MCIWorldcom